#include "AISkill_PlayPerformance.h"

UAISkill_PlayPerformance::UAISkill_PlayPerformance()
{
	this->BBGeneratorLocationKey = TEXT("GeneratorLocation");
	this->MaxDistanceFromGenerator = 600.000000;
	this->MaxDistanceFromSurvivorDuringSkill = 1000.000000;
}
